USE [COWS]
GO

IF NOT EXISTS (SELECT 1 FROM dbo.LK_SSTAT_MSG WHERE SSTAT_MSG_NME = 'CPE Dispatch Email')
BEGIN
	INSERT INTO dbo.LK_SSTAT_MSG SELECT TOP 1 SSTAT_MSG_ID + 1, 'CPE Dispatch Email', GETDATE() FROM dbo.LK_SSTAT_MSG ORDER BY SSTAT_MSG_ID DESC
END